Source: golang-github-valyala-fasttemplate
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Nobuhiro Iwamatsu <iwamatsu@debian.org>,
 Anthony Fok <foka@debian.org>,
 Guillem Jover <gjover@sipwise.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-valyala-bytebufferpool-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasttemplate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-fasttemplate.git
Homepage: https://github.com/valyala/fasttemplate
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/valyala/fasttemplate

Package: golang-github-valyala-fasttemplate-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-valyala-bytebufferpool-dev,
 ${misc:Depends},
Description: simple and fast template engine for Go
 Fasttemplate peforms only a single task - it substitutes template
 placeholders with user-defined values.
